ISCS#FEP - Feature #435

000000000 getobjsize/getobjcolor; setobjcolori 000010
02/11/2020 01:31 PM - xiangyang li

Status: Resolved Start date: 02/11/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description

(0getd0O0

1 getobjsize(char* obj): 0000000000
2 getobjcolor(char* obj): 10000RGBOO0
3 setobjcolor:000000000000Text.

History

#1 - 02/14/2020 06:26 PM - zhixue wei
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/19/2020 03:14 PM - xiangyang li
- Subject changed from 000000000 getobjsize/getobjcolor to0 010000000 getobjsize/getobjcolor; setobjcolorl 10000
- Description updated

- Status changed from Resolved to In Progress

#3 - 02/20/2020 08:55 PM - zhixue wei

- Status changed from In Progress to Resolved
